Spree Seller SDK
List claims
Problems reported on one of this seller’s orders.
GET
Spree Seller SDK
Filters
Filter withq[<attribute>_<predicate>]=value, for example q[number_cont]=…. Send a list as q[<attribute>_in][]=a&q[<attribute>_in][]=b. How filters work.
Sort by:
created_at, id, number, status, updated_at. Prefix a field with - to sort descending.Authorizations
JWT token for an authenticated seller session (seller_api audience)
Headers
Path Parameters
Prefixed order ID
Query Parameters
Matches any of number (partial, case-insensitive).
Attribute filters, as q[<attribute>_<predicate>]=value. See Filters above for the list.
Response
200 - application/json
claims listed

